Groovy 1.7.0

## groovy.xml.streamingmarkupsupport
Class Builder

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.xml.streamingmarkupsupport.Builder

    class Builder
    extends GroovyObjectSupport

Nested Class Summary
`class` | `Builder.Built`

Field Summary
`protected Map` | `namespaceMethodMap`

Constructor Summary
`Builder(Map namespaceMethodMap)`

Method Summary
`Object` | `bind(Closure root)`

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### namespaceMethodMap

    protected final Map namespaceMethodMap

Constructor Detail

### Builder

    public Builder(Map namespaceMethodMap)

Method Detail

### bind

    public Object bind(Closure root)

Copyright © 2003-2009 The Codehaus. All rights reserved.